Page MenuHomePhabricator

Commons integration
Closed, ResolvedPublic

Description

Integrate Wikispore links (where available) into the bottom of the Commons Wikidata infobox, alongside links to similar wmflabs projects like Reasonator and Scholia..

https://commons.wikimedia.org/wiki/Template:Wikidata_Infobox/core

https://www.wikidata.org/wiki/Property:P7721

Event Timeline

Pharos created this task.Dec 30 2019, 6:53 PM
Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptDec 30 2019, 6:53 PM
Mike_Peel claimed this task.Jan 1 2020, 3:13 PM
Mike_Peel added a subscriber: Mike_Peel.

Added to {{Wikidata Infobox/sandbox}} for testing.

Mike_Peel closed this task as Resolved.Jan 19 2020, 10:59 AM

This is now live in the main version of the infobox.

Pharos moved this task from Next-up to Done on the Wikispore board.Jan 21 2020, 10:10 PM